cancel
Showing results for 
Search instead for 
Did you mean: 

Best way to upgrade EPO 5.0.1

Hi everyone,

I would like your guidance on how to upgrade my EPO Solution to 5.3.1. We are currently at 5.0.1, and when I try to run setup it says that I'm trying to upgrade from a product version that is not supported.

I think it has to do with 5.0.1 being installed in x86, and 5.3.1 in x64.

I would like to keep the current settings(so keeping the database), and consider uninstalling EPO 5.0.1 and install 5.3.1. Is that possible at all?

Any other solutions?

thanks,

Nuno Silva